Bug 182 - SWAT Wizard is broken
Summary: SWAT Wizard is broken
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: SWAT (show other bugs)
Version: 3.0.0preX
Hardware: All other
: P2 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-21 08:30 UTC by John H Terpstra (mail address dead(
Modified: 2005-08-24 10:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John H Terpstra (mail address dead( 2003-06-21 08:30:26 UTC
The wizard will remove a home directory, but will not allow auto-re-adding.
Comment 1 John H Terpstra (mail address dead( 2003-10-18 12:32:48 UTC
Fixed in 3.0.0.
Comment 2 Gerald (Jerry) Carter 2005-02-07 08:39:19 UTC
originally reported against 3.0.0beta1.  CLeaning out 
non-production release versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:26:02 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.